## ruby-grape-route-helpers 2.1.0

=== debian/changelog ===
ruby-grape-route-helpers (2.1.0-2) unstable; urgency=medium

  * grape 0.19.0 compatibility patch from upstream (Closes: #892511)
  * Bump debhelper compat to 11
  * Bump standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Mar 2018 15:03:38 +0530

ruby-grape-route-helpers (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #873058)

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Aug 2017 12:26:56 +0530
