=== debian/control ===
Source: ruby-grape-route-helpers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-grape (>= 0.19.0),
               ruby-rspec,
               pry
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-route-helpers.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-route-helpers.git
Homepage: https://github.com/reprah/grape-route-helpers
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-grape-route-helpers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake,
         ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-grape (>= 0.19.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Route helpers for Grape
 Provides named route helpers for Grape APIs, similar to Rails' route helpers.
 .
 Grape is a REST-like API micro-framework for Ruby. It's designed to run on
 Rack or complement existing web application frameworks such as Rails and
 Sinatra by providing a simple DSL to easily develop RESTful APIs.
