=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/grape-route-helpers .*/grape-route-helpers-(.*).tar.gz
